/*
Theme Name: PTC
Theme URI: https://studiopress.com/
Description: This is the Pittsburgh Technical College (PTC) theme created for the Genesis Framework.
Author: Samantha Musillo
Author URI: https://www.ptcollege.edu

Version: 1.0.0

Tags: accessibility-ready, custom-colors, custom-logo, custom-menu, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns

Template: genesis

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

/********** FINANCIAL AID HELP - mobile  page **********/
.slide img.companylogos {
	max-width:1200%;
}
.slide img.companylogos-desktop {
	max-width:300%;
}
/* body */
/*body.single-financial-aid div.site-container {
	background: #EDEDED;
}*/
/* intro text */
body.single-financial-aid div.intro {
	width: 95%;
	margin: 50px 20px 20px 20px;
	padding: 10px;
	font-size: 1rem;
}
body.single-financial-aid div.intro p {
	font-size: 1.5rem;
}
/* using blockquote styling now? */
body.single-financial-aid blockquote {
	background: #fff;
}
/* body.single-financial-aid div.parent-testimonial {
		background: #f5f5f5;
		border-bottom: 4px solid #005984;
		width: 90%;
		margin: 0 auto;
		display: block;
		padding: 20px 40px 10px 20px;
    color: #005984;
    font-size: 1.65rem;
    line-height: 1.6;
    text-align: center;
		font-family: 'Lato', sans-serif;
}
body.single-financial-aid div.parent-testimonial p {
		padding-top: 20px;
		font-size: 1.5rem;
} */
div.ptc-test {
	margin-left: 200px;
}
div.ptc-test div.ab-testimonial-text p {
	color: #fff;
	clear: both;
}
div.ptc-test img.ab-testimonial-avatar {
	border-radius: 0;
}
div.ptc-test div.ab-testimonial-image-wrap {
	height: 100%;
	width: 100%;
	margin: -150px 0 0 -200px;
}
div.ptc-test div.ab-testimonial-avatar-wrap {
	position: relative;
}
.ab-block-testimonial .ab-testimonial-avatar {
	max-width: 597px;
}
/* steps 1 box - mobile */
body.single-financial-aid div.steps-content-box {
	height: 100%;
  width: 95%;
	background: #ffffff url('http://ptcollege.wpengine.com/wp-content/uploads/2019/03/step1.png');
	margin: 0 auto;
	display: block;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: right bottom;
  border-bottom: 10px #BED632 solid;
	margin-bottom: 2rem;
	padding: 0 10px 100px 10px;
}
/* steps 2 box - mobile */
body.single-financial-aid div.steps-content-box-2 {
	height: 100%;
  width: 95%;
	background: #ffffff url('http://ptcollege.wpengine.com/wp-content/uploads/2019/03/step2.png');
	margin: 0 auto;
	display: block;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: right bottom;
  border-bottom: 10px #BED632 solid;
	margin-bottom: 2rem;
	padding: 0 10px 125px 10px;
}
/* steps 3 box - mobile */
body.single-financial-aid div.steps-content-box-3 {
	height: 100%;
  width: 95%;
	background: #ffffff url('http://ptcollege.wpengine.com/wp-content/uploads/2019/03/step3.png');
	margin: 0 auto;
	display: block;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: right bottom;
  border-bottom: 10px #BED632 solid;
	margin-bottom: 2rem;
	padding: 0 10px 150px 10px;
}
/* steps 4 box - mobile */
body.single-financial-aid div.steps-content-box-4 {
	height: 100%;
  width: 95%;
	background: #ffffff url('http://ptcollege.wpengine.com/wp-content/uploads/2019/03/step4.png');
	margin: 0 auto;
	display: block;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: right bottom;
  border-bottom: 10px #BED632 solid;
	margin-bottom: 2rem;
	padding: 0 10px 125px 10px;
}
/* steps 5 box - mobile */
body.single-financial-aid div.steps-content-box-5 {
	background: #fff;
	color: #003147;
	font-weight: bold;
	height: 100%;
  width: 95%;
	margin: 0 auto;
	display: block;
  border-bottom: 10px #BED632 solid;
	margin-bottom: 2rem;
	padding: 20px;
}
body.single-financial-aid div.steps-content-box-5 p {
	color: #003147;
	font-weight: bold;
}
/* steps 3 box - list boxes */
body.single-financial-aid div.steps-content-box-3 ul li {
	list-style-type: none;
	background: #D4D4D4;
	padding: 20px;
	margin: 0 40px 10px 0;
	/* height: 100%; */
}
body.single-financial-aid div.steps-content-box-3 span.financial-card-heading {
	display: block;
	font-weight: bold;
	color: #003147;
}
/* step 2 box - paragraph 1 */
body.single-financial-aid div.steps-content-box-2 p.step2-paragraph1 {
	font-weight: bold;
}
/* step 2 box - paragraph 2 */
body.single-financial-aid div.steps-content-box-2 p.step2-paragraph2 {
	font-style: italic;
}
/* step 3 box - paragraph 1 */
body.single-financial-aid div.steps-content-box-3 p.step3-paragraph1 {
	font-weight: bold;
}
/* headline */
body.single-financial-aid div.steps-content-box p.headline {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #003147;
	font-size: 2.5rem;
	padding: 20px 20px 5px 20px;
}
body.single-financial-aid div.steps-content-box-2 p.headline {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #003147;
	font-size: 2.5rem;
	padding: 20px 20px 5px 20px;
}
body.single-financial-aid div.steps-content-box-3 p.headline {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #003147;
	font-size: 2.5rem;
	padding: 20px 20px 5px 20px;
}
body.single-financial-aid div.steps-content-box-4 p.headline {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	color: #003147;
	font-size: 2.5rem;
	padding: 20px 20px 5px 20px;
}
/* paragraphs */
body.single-financial-aid div.steps-content-box p {
	font-family: 'Lato', sans-serif;
	/* font-weight: 900; */
	color: #333;
	font-size: 1.5rem;
	padding: 0 20px;
}
body.single-financial-aid div.steps-content-box-2 p {
	font-family: 'Lato', sans-serif;
	/* font-weight: 900; */
	color: #333;
	font-size: 1.5rem;
	padding: 0 20px;
}
body.single-financial-aid div.steps-content-box-3 p {
	font-family: 'Lato', sans-serif;
	/* font-weight: 900; */
	color: #333;
	font-size: 1.5rem;
	padding: 0 20px;
}
body.single-financial-aid div.steps-content-box-4 p {
	font-family: 'Lato', sans-serif;
	/* font-weight: 900; */
	color: #333;
	font-size: 1.5rem;
	padding: 0 20px;
}
/* button - mobile */
body.single-financial-aid div.steps-content-box .button {
	margin: 5px 20px 0px 20px;
}
body.single-financial-aid div.steps-content-box-2 .button {
	margin: 5px 20px 0px 20px;
}
/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (min-width: 960px) {
	/********** FINANCIAL AID HELP - desktop page **********/
		/* float large main content area */
		body.single-financial-aid div.large-column {
			width: 100%;
			float: left;
			margin: 0 auto;
			display: block;
			/* background: #ccc; */
		}
		/* steps boxes - desktop */
		body.single-financial-aid div.steps-content-box {
			padding: 0 10px 80px 10px;
		}
		body.single-financial-aid div.steps-content-box-2 {
			padding: 0 10px 80px 10px;
		}
		body.single-financial-aid div.steps-content-box-3 {
			padding: 0 10px 175px 10px;
		}
		body.single-financial-aid div.steps-content-box-4 {
			padding: 0 10px 80px 10px;
		}
	}

/* Print Styles
---------------------------------------------------------------------------- */

@media print {


}
